<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--version="1.0" encoding="utf-8"-->
<!-- 
This file should contain the thumbs view
-->
<window>
  <controls>
    <control>
      <type>image</type>
      <id>0</id>
      <posX>0</posX>
      <posY>1012</posY>
      <width>1920</width>
      <height>70</height>
      <texture>imagestreamtitle.png</texture>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
      <visible>no</visible>
    </control>
    <!-- Movie Details -->
    <control>
      <description>Movie Title</description>
      <type>label</type>
      <id>0</id>
      <posX>30</posX>
      <posY>525</posY>
      <width>750</width>
      <font>mediastream14tc</font>
      <label>#MovingPictures.SelectedMovie.title</label>
      <textcolor>ffFFFFFF</textcolor>
      <shadowAngle>45</shadowAngle>
      <shadowDistance>4</shadowDistance>
      <shadowColor>#shadow.light</shadowColor>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Genres</description>
      <type>label</type>
      <label>#MovingPictures.SelectedMovie.genres</label>
      <id>0</id>
      <posX>30</posX>
      <posY>562</posY>
      <width>750</width>
      <font>mediastream12tc</font>
      <textcolor>ff909090</textcolor>
      <shadowAngle>45</shadowAngle>
      <shadowDistance>3</shadowDistance>
      <shadowColor>#shadow.dark</shadowColor>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <!-- Star Rating -->
    <control>
      <type>image</type>
      <id>1001</id>
      <posX>30</posX>
      <posY>595</posY>
      <width>172</width>
      <height>33</height>
      <align>left</align>
      <texture>star#MovingPictures.SelectedMovie.score.rounded.png</texture>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <type>label</type>
      <label>#MovingPictures.SelectedMovie.score.localized / 10</label>
      <posX>217</posX>
      <posY>597</posY>
      <width>540</width>
      <font>mediastream11c</font>
      <shadowAngle>45</shadowAngle>
      <shadowDistance>2</shadowDistance>
      <shadowColor>#shadow.light</shadowColor>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Summary</description>
      <type>textboxscrollup</type>
      <id>0</id>
      <posX>30</posX>
      <posY>645</posY>
      <width>750</width>
      <height>240</height>
      <textcolor>ffFFFFFF</textcolor>
      <seperator>-----------------------------------------------------------------------------------</seperator>
      <font>mediastream11</font>
      <label>#MovingPictures.SelectedMovie.summary</label>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Certification Label</description>
      <id>0</id>
      <type>label</type>
      <label>#MovingPictures.Translation.Certification.Label</label>
      <posX>30</posX>
      <posY>909</posY>
      <width>210</width>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Certification</description>
      <id>1004</id>
      <type>label</type>
      <label>#(iif(neq(#MovingPictures.SelectedMovie.certification,''),#MovingPictures.SelectedMovie.certification,'N/A'))</label>
      <posX>270</posX>
      <posY>910</posY>
      <width>300</width>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Runtime Label</description>
      <id>0</id>
      <type>label</type>
      <label>#MovingPictures.Translation.Runtime.Label</label>
      <posX>30</posX>
      <posY>942</posY>
      <width>210</width>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Runtime</description>
      <id>1005</id>
      <type>label</type>
      <label>#(iif(neq(#MovingPictures.SelectedMovie.extra.runtime.en.pretty,''),#MovingPictures.SelectedMovie.extra.runtime.en.pretty,'N/A'))</label>
      <posX>270</posX>
      <posY>943</posY>
      <width>300</width>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Year Label</description>
      <type>label</type>
      <label>#MovingPictures.Translation.Year.Label</label>
      <posX>30</posX>
      <posY>975</posY>
      <width>210</width>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Year</description>
      <id>1006</id>
      <type>label</type>
      <label>#(iif(neq(#MovingPictures.SelectedMovie.year,''),#MovingPictures.SelectedMovie.year,'N/A'))</label>
      <posX>270</posX>
      <posY>976</posY>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
  </controls>
</window>
<!--Checksum:a9e35295a7845a8332892ee6680dbd5c-->